.. _vim.storageDrs.StoragePlacementSpec: ../../../vim/storageDrs/StoragePlacementSpec.rst

.. _vim.storageDrs.StoragePlacementSpec.PlacementType: ../../../vim/storageDrs/StoragePlacementSpec/PlacementType.rst

vim.storageDrs.StoragePlacementSpec.PlacementType
=================================================
  Defines the storage placement operation type.
  :contained by: `vim.storageDrs.StoragePlacementSpec`_

  :type: `vim.storageDrs.StoragePlacementSpec.PlacementType`_

  :name: clone

values:
--------

relocate
   Relocate a VM.

create
   Create a VM.

clone
   Clone a VM.

reconfigure
   Reconfigure a VM.
